<p class="topic">
Export Single Database
</p>

<p class="text">
Use this dialog box to export a single database to LDIF.
</p>

<p class="text">
<b>LDIF file (on remote machine). </b>Enter the full path to the LDIF file. Click Browse to locate it on your machine. By default, if you are running the console locally, the file is stored in the current directory.
</p>

<p class="text">
When the Browse button is not enabled, by default the file is stored in /<code>opt/<span class="variable">productID</span>/slapd-</code><span class="variable">serverID</span><code>/ldif</code>
</p>
